* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.bannerCont {
    position: relative;
}

.n-project-page img {
    width: 100%;
}

.bannerText {
    position: absolute;
    left: calc((100% - 1400px)/2);
    top: 50%;
    transform: translateY(-50%);
    max-width: 796px;
}

.bannerText h1 {
    color: #FFF;
    font-size: 52px;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 48px;
}

.iconText {
    display: flex;
    align-items: center;
    color: #FFF;
    font-size: 24px;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 16px;
}

.iconText::before {
    content: '';
    width: 24px;
    height: 24px;
    background-size: cover;
    display: block;
    margin-right: 8px;
}

.iconText.date::before {
    background-image: url(../RJ-img/time.svg);
}

.iconText.place::before {
    background-image: url(../RJ-img/place.svg);
}

.navCont {
    background: #2A2B2E;
    backdrop-filter: blur(50px);
    -webkit-backdrop-filter: blur(50px);
}

.navInfo {
    width: 1400px;
    margin: 0 auto;
    padding: 20px 0;
}

ul.breadcrumbCont li,
ul.breadcrumbCont li a {
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
}

ul.breadcrumbCont li::after {
    content: '>';
    margin: 0 8px;
}

ul.breadcrumbCont li:last-child::after {
    content: '';
}

.breadcrumbCont {
    display: flex;
}

.blueBg {
    background: conic-gradient(from 90deg at 50% 50%, #E5F6FF 0deg, #F3FBFF 360deg);
}

.blueBg h2 {
    color: #2A2B2E;
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    line-height: 150%;
}

.blueBg p {
    margin-top: 16px;
    color: #6A6B6D;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.pageInfo {
    padding: 80px 0;
}

h2.pageTitle {
    color: #2A2B2E;
    width: 1400px;
    text-align: left;
    margin: 0 auto;
    font-size: 36px;
    font-weight: 700;
    line-height: 150%;
}

h2.pageTitle.white {
    color: #FFF;
}

.darkBlue {
    background: linear-gradient(158deg, #0074FF -35.75%, #0C1C54 85.41%);
}

.coverTabs {
    width: 100%;
}

.coverTab {
    cursor: pointer;
    padding: 24px;
    border-bottom: 1px solid #D5D5D5;
}

.coverTab:first-child {
    border-top: 1px solid #D5D5D5;
}

.coverTab:first-child.active {
    border-top: none;
}

.coverTab.active {
    border-left: 2px solid #0175E8;
    background: #F7F9FA;
    pointer-events: none;
}

.coverTab.active p {
    display: block;
}

.coverTab.active h3 {
    font-weight: 700;
    color: #2A2B2E;
}

.coverTab h3 {
    color: #6A6B6D;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}

.coverTab p {
    min-height: 48px;
    margin-top: 12px;
    display: none;
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.pageCont {
    width: 1400px;
    margin: 60px auto 0 auto;
}

.coverCont {
    display: flex;
    justify-content: space-between;
}

.coverImg {
    width: 688px;
    margin-left: 24px;
    flex-shrink: 0;
}

.gridCont {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

.gridInfo:first-child {
    grid-row: span 2;
}

.videoBtn {
    cursor: pointer;
}

.partnerCont p,
.hearCont p {
    margin-top: 24px;
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.newsCont {
    position: relative;
    display: flex;
}

.newsCont a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.newsImg {
    width: 664px;
    flex-shrink: 0;
    overflow: hidden;
}

.newsImg img {
    transition: transform .3s ease;
}

.newsInfo h3 {
    color: #2A2B2E;
    font-size: 20px;
    font-weight: 600;
    line-height: 150%;
}

.newsInfo {
    background: #F7F9FA;
    padding: 52px 48px;
}

.newsInfo p {
    margin-top: 12px;
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.linkText {
    margin-top: 48px;
    display: flex;
    align-items: center;
    color: #E60039;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.linkText::after {
    margin-left: 8px;
    display: block;
    content: '';
    width: 24px;
    height: 24px;
    background-image: url(../RJ-img/link.svg);
    background-size: cover;
    transition: transform .3s ease;
}

.videoCont {
    display: none;
    position: fixed;
    background: rgba(0, 0, 0, .8);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    justify-content: center;
    align-items: center;
}

.videoInfo {
    width: 70%;
}

.videoInfo video {
    width: 100%;
}

.closeBtn {
    margin: 0 0 0 auto;
    width: 36px;
    cursor: pointer;
    transition: transform .3s ease;
}

@media screen and (min-width: 990px) {
    .newsCont:hover .linkText::after {
        transform: translateX(10px);
    }
    .newsCont:hover .newsImg img {
        transform: scale(1.05);
    }
    ul.breadcrumbCont li a[href]:hover {
        text-decoration: underline;
    }
    .closeBtn:hover {
        transform: rotate(90deg);
    }
}

@media screen and (max-width: 1440px) {
    .bannerText {
        left: calc((100% - 1200px)/2);
        max-width: 638px;
    }
    .bannerText h1 {
        font-size: 42px;
    }
    .iconText {
        font-size: 20px;
    }
    .blueBg h2 {
        font-size: 32px;
    }
    .blueBg p {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
    h2.pageTitle {
        width: 1200px;
        font-size: 32px;
    }
    .pageCont {
        width: 1200px;
    }
    .coverImg {
        width: 592px;
    }
    .coverTab {
        padding: 18px 24px;
    }
    .coverTab h3 {
        font-size: 18px;
    }
    .newsImg {
        width: 572px;
    }
    .newsInfo {
        padding: 24px 32px;
    }
    .linkText {
        margin-top: 32px;
    }
    .navInfo {
        width: 1200px;
    }
}

@media screen and (max-width: 1281px) {
    .bannerText {
        left: calc((100% - 1100px)/2);
        max-width: 542px;
    }
    .bannerText h1 {
        font-size: 36px;
        margin-bottom: 32px;
    }
    .iconText {
        font-size: 16px;
    }
    .iconText::before {
        width: 20px;
        height: 20px;
    }
    .blueBg p {
        max-width: 1100px;
    }
    .blueBg h2 {
        font-size: 28px;
    }
    .pageInfo {
        padding: 64px 0;
    }
    .pageCont {
        width: 1100px;
    }
    h2.pageTitle {
        font-size: 28px;
        width: 1100px;
    }
    .pageCont {
        margin-top: 48px;
    }
    .coverTab p {
        font-size: 14px;
    }
    .coverImg {
        width: 576px;
    }
    .partnerCont p,
    .hearCont p {
        font-size: 14px;
    }
    .navInfo {
        width: 1100px;
    }
}

@media screen and (max-width: 990px) {
    .bannerText {
        left: 0;
        top: unset;
        transform: unset;
        padding: 40px 20px;
        max-width: unset;
    }
    .bannerText h1 {
        font-size: 24px;
    }
    .navCont {
        display: none;
    }
    .pageInfo {
        padding: 40px 20px;
    }
    .blueBg h2 {
        font-size: 24px;
    }
    .blueBg p {
        max-width: unset;
        font-size: 14px;
    }
    h2.pageTitle {
        width: unset;
        font-size: 24px;
    }
    .pageCont {
        margin-top: 40px;
        width: 100%;
    }
    .coverCont {
        flex-wrap: wrap;
    }
    .coverTab.active {
        border-left: unset;
        background: unset;
    }
    .coverTab:first-child.active {
        border-top: 1px solid #D5D5D5;
    }
    .coverImg {
        margin-top: 24px;
        width: 100%;
        margin-left: 0;
    }
    .coverTab {
        padding: 16px 0;
    }
    .coverTab p {
        display: block;
        min-height: unset;
        color: #6A6B6D;
    }
    .coverTab.active h3 {
        font-weight: 400;
    }
    .coverTab h3 {
        color: #2A2B2E;
    }
    .gridCont {
        grid-template-columns: repeat(1, 1fr);
    }
    .newsCont {
        flex-wrap: wrap;
    }
    .newsImg {
        width: 100%;
    }
    .newsInfo {
        padding: 24px;
    }
    .closeBtn {
        width: 28px;
    }
    .videoInfo {
        width: 90%;
    }
}